.version.wir__ber_uns /* version checker */
{
	color: #00001C;
	background-color: #CB5BAD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 799.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 138px;
	padding-bottom: 25px;
	width: 0.01px;
}

#u726
{
	z-index: 135;
	height: 135px;
	top: 0px;
}

#u726-bw
{
	z-index: 135;
}

#u707
{
	z-index: 136;
	width: 75px;
	top: 15px;
	left: 50%;
	margin-left: -411px;
}

#u706-4
{
	z-index: 138;
	top: 40px;
	left: 50%;
	margin-left: -259px;
}

#u2339-4
{
	z-index: 226;
	width: 146px;
	min-height: 19px;
	top: 108px;
	left: 50%;
	margin-left: -446px;
}

#u725-4
{
	z-index: 158;
	width: 157px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -272px;
}

#u725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 157px;
	margin: 0px 0px 0px -272px;
}

#u704-4
{
	z-index: 154;
	width: 109px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -115px;
}

#u704-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px -115px;
}

#u710-4
{
	z-index: 146;
	width: 136px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: -6px;
}

#u710-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 136px;
	margin: 0px 0px 0px -6px;
}

#u709-4
{
	z-index: 150;
	width: 180px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 130px;
}

#u709-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 180px;
	margin: 0px 0px 0px 130px;
}

#u705-4
{
	z-index: 142;
	width: 120px;
	min-height: 30px;
	top: 106px;
	left: 50%;
	margin-left: 310px;
}

#u705-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 120px;
	margin: 0px 0px 0px 310px;
}

#slideshowu738
{
	z-index: 2;
	width: 0.01px;
	height: 431px;
	left: -100px;
	position: relative;
}

#u752
{
	position: absolute;
	width: 1100px;
	height: 400px;
	background-color: transparent;
}

#u752popup
{
	z-index: 3;
}

#u775
{
	z-index: 4;
	width: 1100px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u759
{
	position: absolute;
	width: 900px;
	background-color: transparent;
	top: 327px;
	left: 100px;
}

#u759popup
{
	z-index: 6;
}

#u781-4
{
	z-index: 7;
	width: 880px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	color: #000000;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.7);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu1491
{
	z-index: 11;
	width: 0.01px;
	height: 30px;
	padding-bottom: 783px;
	margin-left: 78px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1503
{
	position: absolute;
	width: 415px;
	top: 53px;
	left: 165px;
}

#u1503popup
{
	z-index: 12;
}

#u1504
{
	z-index: 13;
	width: 734px;
	height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -165px;
}

#u1505-38
{
	z-index: 14;
	width: 734px;
	min-height: 335px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1509
{
	float: right;
	margin-top: 40px;
	margin-bottom: -40px;
}

#u1510
{
	z-index: 19;
	width: 209px;
	background-color: transparent;
}

#u1510_img
{
	padding-left: 29px;
	padding-bottom: 75px;
}

#u2430
{
	float: right;
}

#u2424
{
	z-index: 41;
	width: 243px;
	background-color: transparent;
}

#u2424_img
{
	padding-left: 16px;
	padding-top: 29px;
	padding-bottom: 12px;
}

#u1505-31,#u1505-34
{
	color: #000000;
}

#u1505-36
{
	line-height: 20px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1512-6
{
	z-index: 58;
	width: 179px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 555px;
}

#u1512-2
{
	font-weight: bold;
}

#u1513
{
	z-index: 64;
	width: 415px;
	height: 761px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1514-30
{
	z-index: 65;
	width: 415px;
	min-height: 630px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1514-12
{
	line-height: 17px;
	color: #0071BC;
	font-weight: bold;
}

#u1514-28
{
	line-height: 17px;
	font-weight: bold;
}

#u1515
{
	z-index: 95;
	width: 415px;
	height: 267px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: -23px;
}

#u1516-23
{
	z-index: 96;
	width: 409px;
	min-height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1505-3,#u1514-2,#u1514-3,#u1516-2,#u1516-3
{
	line-height: 25px;
}

#u1516-8
{
	line-height: 17px;
	text-indent: -15px;
	padding-left: 15px;
}

#u1505-9,#u1514-5,#u1514-6,#u1514-8,#u1514-9,#u1514-10,#u1514-13,#u1514-17,#u1514-21,#u1514-25,#u1514-26,#u1516-9,#u1516-12,#u1516-13,#u1516-16,#u1516-17,#u1516-21
{
	line-height: 17px;
}

#u1516-4,#u1516-10,#u1516-14,#u1516-18
{
	color: #0071BC;
	font-weight: bold;
}

#u1516-19
{
	color: #0071BC;
}

#u1492
{
	z-index: 119;
	width: 445px;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u1497
{
	position: absolute;
	width: 124px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	left: -10px;
	border-width: 0px 1px 0px 0px;
}

#u1497:hover
{
	border-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	border-color: #0071BC;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 121;
	width: 108px;
	min-height: 30px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1497:hover #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1497:active #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u1497:hover #u1498-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1497:active #u1498-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1493
{
	position: absolute;
	width: 200px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	left: 124px;
	border-width: 0px 1px 0px 0px;
}

#u1493:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u1493.PamphletThumbSelected
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u1494-4
{
	z-index: 126;
	width: 188px;
	min-height: 30px;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1493:hover #u1494-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1493.PamphletThumbSelected #u1494-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1493:hover #u1494-4 p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u1497.PamphletThumbSelected #u1498-4 p,#u1493.PamphletThumbSelected #u1494-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	text-align: center;
	line-height: 2.1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1495
{
	position: absolute;
	width: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 324px;
}

#u1495:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1495.PamphletThumbSelected
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1496-4
{
	z-index: 131;
	width: 111px;
	min-height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #0071BC;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1495:hover #u1496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1495:active #u1496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1495.PamphletThumbSelected #u1496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u1495:hover #u1496-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1495:active #u1496-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

#u1495.PamphletThumbSelected #u1496-4 p
{
	color: #C8C8C8;
	visibility: inherit;
	line-height: 2.1;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#accordionu2322
{
	z-index: 162;
	bottom: 0px;
}

#u2323
{
	z-index: 163;
}

#u2338-4
{
	z-index: 164;
	min-height: 11px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2338-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2338-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2338-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 11px;
	margin: 0px;
}

#u2324
{
	z-index: 168;
	padding-bottom: 5px;
}

#u2325
{
	z-index: 169;
	width: 969px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#pu2331-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2331-4
{
	z-index: 170;
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
}

#u2330-10
{
	z-index: 174;
	width: 167px;
	min-height: 84px;
	margin-right: -10000px;
	left: 56px;
}

#u2335-4
{
	z-index: 184;
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	left: 221px;
}

#u2327-10
{
	z-index: 188;
	width: 70px;
	min-height: 74px;
	margin-right: -10000px;
	left: 307px;
}

#pu2332-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u2332-10
{
	z-index: 198;
	width: 150px;
	min-height: 97px;
	margin-right: -10000px;
}

#u2333-4
{
	z-index: 208;
	width: 92px;
	min-height: 21px;
	margin-right: -10000px;
	left: 148px;
}

#u2326-6
{
	z-index: 212;
	width: 92px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 148px;
}

#u2328
{
	z-index: 224;
	width: 91px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 679px;
}

#u2334-6
{
	z-index: 218;
	width: 173px;
	min-height: 43px;
	margin-right: -10000px;
	left: 796px;
}

#u2336
{
	z-index: 225;
	width: 282px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 807px;
}

#accordionu2322-bw
{
	z-index: 162;
}

body
{
	position: relative;
	min-width: 900px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

